/* ``````````````` common style ```````````````````` */
*,::before,::after{box-sizing:border-box;border-style:solid;border-width:0;}
html{line-height:1.15;/* 1 */
-webkit-text-size-adjust:100%;/* 2 */
-webkit-tap-highlight-color:transparent;/* 3*/
}
body{margin:0;}
main{display:block;}
p,table,blockquote,address,pre,iframe,form,figure,dl{margin:0;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0;}
ul,ol{margin:0;padding:0;list-style:none;}
a{background-color:transparent;text-decoration:none;color:inherit;}
b,strong{font-weight:bolder;}
[type="checkbox"]{-webkit-appearance:checkbox;appearance:checkbox;}
[type="radio"]{-webkit-appearance:radio;appearance:radio;}
button,[type="button"],[type="reset"],[type="submit"]{cursor:pointer;}
button:disabled,[type="button"]:disabled,[type="reset"]:disabled,[type="submit"]:disabled{cursor:default;}
/* ``````````````` common style ```````````````````` */
html{scrollbar-width:thin;scroll-behavior:smooth;}
body{font-family:"Noto Sans JP",wf_segoe-ui_normal,'Segoe UI',"Helvetica Neue",Arial,Tahoma,sans-serif;font-style:normal;font-size:17px;color:#000000;-webkit-font-smoothing:antialiased;}
*[data-dev="auto"] .dev-mobile,*[data-dev="desktop"] .dev-mobile,*[data-dev="mobile"] .dev-desktop,*[data-sys="auto"] .sys-mac,*[data-sys="win"] .sys-mac,*[data-sys="mac"] .sys-win,.parameter{display:none !important;margin:0 !important}
.main-btn{display:flex;justify-content:center;align-items:center;gap:80px;flex-wrap:wrap;}
.sys-btn{width:282px !important;}
.c-button{padding-top:17px;padding-bottom:16px;position:relative;z-index:1;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:100%;padding:14px 0;background-color:#FFF;border-radius:40px;-webkit-box-shadow:2px 2px 8px rgb(0 0 0 / 15%);box-shadow:2px 2px 8px rgb(0 0 0 / 15%);-webkit-transition:background-color 0.6s ease;transition:background-color 0.6s ease;overflow:hidden;gap:8px;}
.c-button::after{content:"";position:absolute;top:0;left:0;width:200%;height:100%;background:linear-gradient(135deg,#9233ff,#654cff,#654cff,#9233ff);-webkit-transition:opacity 0.6s ease;transition:opacity 0.6s ease;-webkit-transition:-webkit-transform 0.6s ease;transition:-webkit-transform 0.6s ease;transition:transform 0.6s ease;z-index:-1;}
.c-button span{position:relative;z-index:1;color:#ffffff;font-weight:600;-webkit-transition:padding-left 0.2s ease;transition:padding-left 0.2s ease;}
.c-button:hover::after{-webkit-transform:translate(-50%,0);transform:translate(-50%,0);}
.c-button:hover span{padding-left:5px;}
.c-button.to-buy {background-color: #ffab1c;}
.c-button.to-buy::after {display: none;}
.main-btn-info {font-size: 17px;color: #bfbfbf;line-height: 1;margin-top: 12px;text-align: center;}

.main-title-h2{font-size:35px;line-height:1.2;font-weight:700;margin-bottom:30px;text-align: center;}
.main-title-h3{font-size:28px;line-height:1.2;font-weight: 700;}
.gradient-ramp{background:linear-gradient(90deg,#09bafe,#862cfb);-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;color:transparent;}
.main-suhead{font-size:17px;line-height:1.4;margin-bottom:40px;}
@media (max-width:1200px){.main-title-h1{font-size:2.0625rem;}
.main-title-h2{font-size:1.4375rem;}
.main-title-h3{font-size:1.1875rem;}
.main-suhead{font-size:.9375rem;}
}
@media (max-width:992px){.main-title-h1{font-size:1.5625rem;}
.main-title-h2{font-size:1.3125rem;}
.main-title-h3{font-size:1.0625rem;}
}
@media (max-width:768px){.main-btn {gap: 30px;}}
@media (max-width:576px){}
/* ```````````````````` banner ``````````````````````````````` */
.banner {background: #020921 url(../../images/aiarty-image-enhancer/ai-art-image-new/banner-bg.jpg) no-repeat center top;padding: 20px 0 0;overflow: hidden;}
.banner-wrap {max-width: 1100px;margin: 0 auto;}
.banner-logo {text-align: center;}
h1 {font-size: 54px;line-height: 1;font-weight: 600;text-align: center;}
.banner-p {font-size: 20px;color: #c7d0eb;line-height: 1.2;padding: 14px 0 60px;text-align: center;}
.banner-gallery {display: flex;justify-content: center;margin-top: 55px;position: relative;}
.banner-gallery img {max-width: initial;width: auto;flex-shrink: 0;flex-grow: 0;}
.banner-video-wrap {max-width: 427px;box-sizing: border-box;padding: 10px;border-radius: 22px;background: linear-gradient(#000, #000), linear-gradient(45deg, #09bbfe, #892bfc);background-clip: content-box, padding-box;position: absolute;top: -10px;left: 50%;transform: translateX(-50%);}
.banner-video {overflow: hidden;display: flex;}
.banner-video>video {width: 100%;border-radius: 12px;flex-shrink: 0;}
@media (max-width:768px){
    .banner-wrap {max-width: 96%;}
    h1 {font-size: 35px;}
    .banner-gallery img {display: none;}
    .banner-video-wrap {position: static;transform: none;}
}

/* ```````````````````` feature ``````````````````````````````` */
.feature {background: linear-gradient(#020921, #000 35%);padding: 60px 0 1px;}
.feature-wrap {max-width: 1143px;margin: 0 auto;}
.feature .main-title-h2 {color: #fff;}
.feature-p {max-width: 730px;font-size: 20px;color: #c7d0eb;line-height: 1.3;text-align: center;margin: 33px auto;}
.feature-imgs-wrap {position: relative;margin-bottom: 134px;}
.feature-toggles {padding: 20px 12px;border-radius: 12px;background-color: rgba(0,0,0,0.8);position: absolute;top: 40px;left: 40px;z-index: 1;}
.feature-toggles>li {min-width: 190px;box-sizing: border-box;height: 43px;padding: 0 10px 0 58px;position: relative;font-size: 16px;color: #c7d0eb;line-height: 1.2;display: flex;align-items: center;cursor: pointer;}
.feature-toggles>li+li {margin-top: 4px;}
.feature-toggles>li.active {color: #5984ff;background-color: rgba(255, 255, 255, .11);border-radius: 10px;}
.feature-toggles>li::before {content: "";width: 28px;background-image: url(../../images/aiarty-image-enhancer/ai-art-image-new/toggle-icons.png);position: absolute;left: 23px;top: 50%;transform: translateY(-50%);}
.feature-toggles>li.active::before {background-position-x: right;}
.feature-toggles>li.toggle1::before {height: 19px;background-position-y: 0px;}
.feature-toggles>li.toggle2::before {height: 20px;background-position-y: -51px;}
.feature-toggles>li.toggle3::before {height: 22px;background-position-y: -101px;}
.feature-toggles>li.toggle4::before {height: 27px;background-position-y: -146px;}
.feature-toggles>li.toggle5::before {height: 21px;background-position-y: -197px;}
.feature-imgs>li{position:relative;list-style:none;display:none;border-radius: 34px;overflow: hidden;}
.feature-imgs>li.active{display:block;}
.feature-imgs>li img {vertical-align: middle;max-width: 100%;}
.feature-img {height:100%;object-fit:cover;object-position:left;position:absolute;top:0;left:0;box-shadow:0.5px 0 0 0 #fff;}
.feature-imgs>li.active .feature-img {animation:widthChange 4s linear;}
@keyframes widthChange{0%{width:100%;}100%{width:0%;}}
.feature-scroll-compare {display: flex;justify-content: center;gap: 40px;align-items: center;flex-wrap: wrap;margin-bottom: 30px;}
.feature-compare {position: relative;border-radius:34px;overflow:hidden;}
.feature-scroll-compare:nth-child(even) .feature-compare {order: 1;}
.scroll-compare{position:relative;}
.scroll-compare.zoom-elem{transition: transform 0.5s;}
.scroll-compare-wrap>picture>img{object-fit:cover;object-position:center bottom;height:100%;}
.scroll-compare-wrap>picture>img,.scroll-compare-img img{height:auto;vertical-align: middle;}
.scroll-compare-img{position:absolute;bottom:0;left:0;border-top:1px solid #fff;overflow:hidden;display:flex;align-items:flex-end;height:100%;}
.emit-compare-popup{width:50px;height:50px;border-radius:50%;border:none;background:rgba(0,0,0,0.8) url(../../images/aiarty-image-enhancer/ai-art-image-new/zoomin-icon.png) no-repeat center;position:absolute;right:20px;bottom:20px;cursor:pointer;}
.feature-compare-intro {width: 546px;}
.feature-compare-p {font-size: 20px;color: #c7d0eb;line-height: 1.2;padding: 12px 0 44px;}
.feature-compare-card {padding: 1px;border-radius: 30px;background: linear-gradient(45deg, #01171f, #11051f), linear-gradient(45deg, #09bbfe, #892bfc);background-clip: content-box, padding-box;}
.feature-compare-card-p {padding: 36px 40px 30px;font-size: 16px;color: #c7d0eb;line-height: 1.2;font-weight: 600;}
.feature-compare-lists {padding: 0 40px 16px;}
.feature-compare-lists>li {font-size: 16px;color: #c7d0eb;line-height: 1.2;margin-bottom: 26px;padding-left: 32px;position: relative;}
.feature-compare-lists>li::before {content: "";width: 24px;height: 24px;border-radius: 50%;background-color: #0a3a1a;position: absolute;left: 0;top: -2px;}
.feature-compare-lists>li::after {content: "";width: 6px;height: 12px;border-right: 2px solid #1aaf0f;border-bottom: 2px solid #1aaf0f;transform: rotate(45deg);position: absolute;left: 9px;top: 3px;}

.zoom-compare__control{background-color:rgba(0,0,0,0.7);border-radius:20px;padding:15px 26px 6px;color: #808080;position: absolute;bottom: 82px;left: 30px;right: 30px;}
.zoom-compare__range{width:100%; -moz-appearance:none; -webkit-appearance:none; appearance:none; cursor:e-resize; color:#FFB400; background:linear-gradient(to right, currentColor var(--prg-bar, 0), rgba(255, 255, 255, .3) 0) no-repeat; height:6px; border-radius:100vw;}
.zoom-compare__range::-moz-range-thumb{-moz-appearance:none; appearance:none; width:20px; height:20px; border-radius:50%; border:4px solid #fff; background-color:currentColor; box-sizing:border-box;}
.zoom-compare__range::-webkit-slider-thumb{-webkit-appearance:none; appearance:none; width:20px; height:20px; border-radius:50%; border:4px solid #fff; background-color:currentColor;}
.zoom-compare__levels{grid-column:3; display:grid; justify-items:start; margin:0 10px;}
.zoom-compare__level{font-weight:600;grid-area: 1 / 1;font-size: 15px;color: #fff; transform:translate(-50%); display:flex; flex-flow:column; align-items:center; padding:0 10px;transition:transform .1s;}
.zoom-compare__level:nth-of-type(2){margin-left:25%;}
.zoom-compare__level:nth-of-type(3){margin-left:50%;}
.zoom-compare__level:last-of-type{margin-left:100%;}
.zoom-compare__level::before{content:''; width:2px; height:6px; background-color:rgba(255, 255, 255, .3); margin-bottom:2px;}
.zoom-compare__level.active:before{background-color:#FFB400;}
@media (max-width:1143px){
    .feature {padding-bottom: 40px;}
    .feature-wrap {max-width: 96%;}
    .feature-imgs-wrap {margin-bottom: 70px;}
    .feature-imgs>li img:not(.feature-img) {height: auto;}
    .feature-compare-card-p, .feature-compare-lists {padding-left: 20px;padding-right: 20px;}
    .feature-scroll-compare {gap: 10px;margin-bottom: 50px;}
    .feature-scroll-compare:nth-child(even) .feature-compare {order: 0;}
    .feature-compare-p {padding-bottom: 12px;}
}
@media (max-width:768px){
    .emit-compare-popup {display: none;}
}
@media (max-width:589px){
    .feature-toggles {position: static;display: flex;justify-content: center;gap: 5px;flex-wrap: wrap;}
    .feature-toggles>li+li {margin: 0;}
}

/* ```````````````````` user ``````````````````````````````` */
.user {padding: 100px 0;background: #000 url(../../images/aiarty-image-enhancer/ai-art-image-new/user-bg.jpg) no-repeat center top/cover;}
.user-wrap {width: 1217px;margin: 0 auto;}
.user-top {width: 720px;}
.user-h2 {font-weight: 600;line-height: 1;padding-bottom: 16px;color: #fff;text-align: left;margin-bottom: 0;}
.user-p {font-size: 17px;color: #b2b2b2;line-height: 1.4;}
.user-cards {display: flex;justify-content: center;flex-wrap: wrap;gap: 28px;padding: 40px 0 14px;}
.user-card {width: 386px;height: 505px;display: flex;align-items: flex-end;box-sizing: border-box;border: 1px solid rgba(255,255,255,0.2);border-radius: 15px;background: linear-gradient(transparent, #cdcfe0) no-repeat center bottom/100% 40%;position: relative;overflow: hidden;}
.user-card.card1 {margin-top: 100px;}
.user-card.card3 {margin-top: -100px;}
.user-card::before {content: "";opacity: 0;transition: all 0.2s;position: absolute;bottom: 0;left: 0;width: 100%;height: 50%;background: linear-gradient(transparent, rgba(255,255,255,0.7));}
.user-card:hover::before {opacity: 1;}
.user-card-inner {position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: flex;flex-direction: column;justify-content: space-between;padding: 24px 26px 28px;}
.user-card>img {width: 100%;height: auto;max-height: 100%;}
.user-card-h3 {font-weight: 600;line-height: 1;color: #fff;}
.user-card-p {font-size: 17px;color: #000;line-height: 1.4;padding-left: 10px;opacity: 0;transform: translateY(28px);transition: all 0.2s;position: relative;}
.user-card:hover .user-card-p {opacity: 1;transform: translateY(0);}
@media (max-width: 1217px) {
    .user {background: #000;padding: 30px 0 70px;}
    .user-wrap {width: 96%;}
    .user-h2 {text-align: center;}
    .user-top {width: 100%;text-align: center;}
    .user-card-inner {padding: 25px 15px;}
    .user-card.card1,.user-card.card3 {margin-top: 0;}
    .user-card::before {opacity: 1;}
    .user-card-p {padding-left: 0;opacity: 1;transform: none;}
}
/* ```````````````````` main03 ``````````````````````````````` */
.main03{background:linear-gradient(90deg,#edf7ff,#faf5ff);padding-top:90px;padding-bottom:90px;color:#000000;overflow: hidden;}
.main03-btn{width:268px;margin:0 auto;}
.main03-container{margin-top:60px;margin-bottom:60px;}
.swiper-bar li:not(:last-child){margin-bottom:2rem}
.swiper-bar li .content{padding-bottom:1rem;}
.swiper-bar li .content::before{content:'';width:100%;height:1px;position:absolute;left:0;bottom:0;background:#dfdfdf}
.swiper-bar li .content::after{content:'';width:0%;height:3px;position:absolute;left:0;bottom:0;background:#7859f6}
.swiper-bar li.active .content::before{height:3px;background:#e3dcff}
.swiper-bar li.active .content::after{width:100%;transition:linear 3s}
.swiper-why-box{color:#000}
.swiper-why-box h3{color:#000}
.swiper-why-box .swiper-wrapper{padding-bottom:2.5rem}
.swiper-why-box .swiper-pagination{bottom:0}
.swiper-why-box{background:rgba(0,0,0,0.5);backdrop-filter:blur(16px);border-radius:16px;padding:4rem;color:#FFFFFF;}
.swiper-why-box h3{color:#FFFFFF;}
.swiper-why-box .swiper-wrapper{padding-bottom:2.5rem;}
.swiper-why-box .swiper-pagination{bottom:0;text-align:left;}
.swiper-upscale-pagination .swiper-pagination-bullet,.swiper-remove-pagination .swiper-pagination-bullet{width:7px;height:7px;margin:0 8px;opacity:0.48;background:#A0A0A0;vertical-align:middle;}
.swiper-upscale-pagination .swiper-pagination-bullet-active,.swiper-remove-pagination .swiper-pagination-bullet-active{width:12px;height:12px;background:linear-gradient(90deg,#9A72FF 0%,#6257FF 100%),#C4C4C4;opacity:1;}
.list-unstyled .with-hand{cursor:pointer;}
.list-unstyled .with-hand h3{font-weight:700;font-size:21px;margin-bottom:15px;}
@media (max-width:1200px){.list-unstyled .with-hand h3{font-size:1.1875rem;}
.swiper-bar li .content{padding-bottom:1.5rem}
}
@media (max-width:992px){.main03{padding-top:50px;padding-bottom:50px;}
}
@media (max-width:768px){.main03-container{margin-top:15px;margin-bottom:15px;}
}
@media (max-width:576px){.swiper-bar li{margin-bottom:2rem}
.swiper-bar li{display:none}
.swiper-bar li.active{display:block}
.swiper-bar li .content::after,.swiper-bar li .content::before{content:none}
.swiper-bar li .content{padding-bottom:0}
}
/* ```````````````````````` part-resource `````````````````````````````` */
.part-resource{background-color:#0b2162;background-image:url('../images/aiarty-anime-illustrations/bg-resource.jpg');background-repeat:no-repeat;background-size:cover;background-position:center bottom;color:#fff;text-align:center;padding:70px 0 30px;}
.part-resource .nav .nav-item{background-color:#3240af;color:#ffffff;}
.common-nav .nav{width:100%;justify-content:space-between;}
.common-nav .nav .nav-item{width:32.8%;padding:1rem .75rem;color:#ffffff;font-size:1.125rem;background:#3240af;border-radius:.5rem;}
.common-nav .nav .nav-item.active{color:#fff;background:#9346ff;font-weight:700;}
.part-resource .swiper .swiper-wrapper{flex-wrap:wrap;justify-content:space-between;}
.part-resource .swiper .swiper-wrapper .swiper-slide{width:23.6%;margin-bottom:3rem;}
.part-resource .resource-item .item-btn{position:absolute;bottom:0;left:0;z-index:3;width:100%;padding:.5rem 0 1rem 0;opacity:0;}
.part-resource .resource-item .item-btn .btn{margin:0;font-size:1.5rem;padding-left:1.5rem;padding-right:1.5rem;border-radius: 0.5rem;text-transform: capitalize;color: #fff;background: linear-gradient(90deg, #028fff, #f713ff);border: none;}
.part-resource .resource-item .video-container{position:relative;overflow:hidden;background-size:cover;transform:scale(1);border-radius:.5rem;border:2px solid transparent;--ratio:calc(440 / 330 * 100%);overflow:hidden;background-color: #000;}
.part-resource .resource-item .video-container::before{content:'';display:block;padding-top:var(--ratio,calc(9 / 16 * 100%));}
.part-resource .resource-item video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;z-index:1;opacity:1;}
.part-resource .resource-item img,.part-resource .resource-item video{border-radius:.5rem;transition:all 0.2s ease-in-out;}
.part-resource .resource-item img{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;opacity:0;pointer-events:none;object-fit:cover;}
.part-resource .resource-item h4{font-size:17px;font-weight:700;}
.part-resource .resource-item .opacity-8{font-size:15px;}
.part-resource .veo-tag{position:absolute;top:0;left:0;z-index:3;background:linear-gradient(94.76deg,#3c72ff -23.92%,#f515ff 124.72%);border-radius:0 0 16px 0;font-size:1.125rem;line-height:1.3;color:#fff;padding:5px 12px;backdrop-filter:blur(10px);font-weight:400;}
@media (any-hover){.common-nav .nav .nav-item:hover{font-weight:700;}
.part-resource .resource-item:hover .video-container{border-color:#9704ff;box-shadow:0px 0px 19.3px 0px #3c4aff;}
.part-resource .resource-item .video-container:hover img{opacity:0;}
.part-resource .resource-item .video-container:hover video{opacity:1;}
.part-resource .resource-item:hover .video-container .item-btn{opacity:1;}
}
.resource-title{color:#ffffff;line-height:1.4;margin-bottom:15px;}
.resource-desc{font-size:17px;font-weight:400;color:#ffffff;line-height:1.4;margin-bottom:15px;}
@media (max-width:1440px){.part-resource .resource-item .item-btn .btn{font-size:14px;}
}
@media (max-width:1280px){.part-resource .resource-item video{opacity:1;}
.part-resource .resource-item img{opacity:0;}
}
@media (max-width:992px){.part-resource .swiper{overflow:hidden;position:relative;}
.part-resource .swiper .swiper-pagination-bullet{background-color:#fff;}
.part-resource .swiper .swiper-pagination-bullet-active{background-color:#55E5C5;}
}
@media (max-width:576px){.part-resource .resource-wrapper{padding:2rem 0;}
.part-resource .swiper .swiper-wrapper{flex-wrap:nowrap;}
}

/* ```````````````````````` infinite-slider `````````````````````````````` */
.infinite-slider{padding:60px 0; background-color:#fff;}
.infinite-slider__title{text-align:center; font-weight:700; margin-bottom:15px;}
.infinite-slider__desc{text-align:center; line-height:1.5; margin:15px 0;}
.infinite-slider__viewport{overflow:hidden; margin-top:30px; display:flex;}
.infinite-slider__track{display:flex;}
@keyframes infinite-scroll{to{transform:translate(-100%);}}
.infinite-slider__viewport.active .infinite-slider__track{animation:infinite-scroll 60s linear infinite;}
.infinite-slider__viewport:hover .infinite-slider__track{animation-play-state:paused;}
.infinite-slider__item{margin:0 min(1vw, 20px); width:clamp(280px, 27vw, 513px);}
.infinite-slider__subtitle{font-weight:500; margin:20px 0 5px;}
.c-compare{position:relative; overflow:hidden; border-radius:20px; width:-webkit-fit-content; width:-moz-fit-content; width:fit-content; margin:0 auto;}
.c-compare--full-before{--wid:1; pointer-events:none;}
.c-compare__before, .c-compare__after{max-width:100%;}
.c-compare__before{position:absolute; height:100%; width:calc(var(--wid, .5) * 100%); object-fit:cover; object-position:0;}
.c-compare__range{position:absolute; width:100%; height:100%; opacity:0; -webkit-appearance:none; appearance:none; cursor:ew-resize;}
.c-compare__range::-moz-range-thumb{width:0;}
.c-compare__range::-webkit-slider-thumb{-webkit-appearance:none; appearance:none; width:0;}
.c-compare__after{height:auto;vertical-align: middle;}
.c-compare__line{position:absolute; left:calc(var(--wid, .5) * 100%); top:0; bottom:0; width:1px; background-color:rgba(255, 255, 255, .5); pointer-events:none;}
.c-compare__line::before, .c-compare__line::after{position:absolute; margin:17px 10px; width:-webkit-max-content; width:-moz-max-content; width:max-content; color:#fff;}
.c-compare__line::before{content:attr(text-before); right:0;}
.c-compare__line::after{content:attr(text-after); left:0;}
/* ```````````````````` main-section08 ``````````````````````````````` */
.main-section08{background-color:#ffffff;padding:60px 0;color:#000000;}
.main-section08 .list-main08{display:flex;justify-content:center;align-items:stretch;gap:30px;padding:20px 0 30px;}
.main-section08 .item-main08{background-color:#ffffff;box-shadow:rgba(149,157,165,0.2) 0px 8px 24px;font-size:17px;line-height:1.5;width:371px;border-radius:10px;overflow:hidden;transition:all .2s ease-in-out;}
.main-section08 .item-main08:hover{transform:translateY(-5px);}
.main-section08 .main08-cover{height:217px;}
.main-section08 .main08-content{text-align:left;padding:10px;}
.main-section08 .main08-title{font-weight:700;margin-bottom:20px;}
.main-section08 .main08-tips{color:#665eff;margin-bottom:10px;margin-top:10px;}
.main-section08 .main08-des{margin-bottom:20px;}
.main-section08 .main08-update{margin-bottom:30px;}
@media (max-width:992px){.main-section08{padding-top:50px;}
}
@media (max-width:768px){.main-section08 .list-main08{flex-wrap:wrap;justify-content:space-around;}
}
/* ```````````````````` summary ``````````````````````````````` */
.summary {padding: 75px 0 120px;background: #fff url(../../images/aiarty-image-enhancer/ai-art-image-new/summary-bg.png) no-repeat center bottom;position: relative;text-align: center;overflow: hidden;display: flex;justify-content: center;}
.summary-wrap {position: absolute;top: 45px;left: 50%;transform: translateX(-50%);}
.summary-h2 {font-size: 50px;line-height: 1.1;font-weight: 600;margin: 5px 0 20px;}
.summary-p {font-size: 20px;color: #000;font-weight: 600;line-height: 1.2;margin-bottom: 20px;}
@media (max-width:768px){
    .summary-imgs {display: none;}
    .summary-wrap {position: static;transform: none;}

}
/* ```````````````````` popup ``````````````````````````````` */
.drop-compare-wrap{display:flex;justify-content:center;position:relative;}
.drop-compare{position:relative;}
.drop-compare img{vertical-align:middle;max-width:100%;height:100%;}
.drop-compare-img{position:absolute;height:100%;width:calc(var(--wid,.5) * 100%);object-fit:cover;object-position:left;}
.drop-compare-line{position:absolute;top:0;bottom:0;left:calc(var(--wid,.5) * 100%);pointer-events:none;display:flex;flex-flow:column;align-items:center;width:1.5px;}
.drop-compare-line img{max-width:initial;height:auto;}
.drop-compare-line::before,.drop-compare-line::after{content:'';flex:1;width:100%;background-color:rgba(255 255 255 / .5)}
.drop-compare-line::before{background:linear-gradient(transparent 15%,rgba(255 255 255 / .5),rgba(255 255 255 / .5)) no-repeat;}
.drop-compare-line.whole::before{background:rgba(255 255 255 / .5);}
.drop-compare-line.shadow::before,.drop-compare-line.shadow::after{box-shadow:0 0 0 1px rgba(0,0,0,0.4);}
.drop-compare [type=range]{position:absolute;width:100%;height:100%;background-color:initial;-webkit-appearance:none;appearance:none;cursor:ew-resize;opacity: 0;}
.drop-compare::-webkit-slider-thumb{-webkit-appearance:none;appearance:none;width:0;}
.drop-compare::-moz-range-track{height:100%;}
.drop-compare::-moz-range-thumb{width:0;opacity:0;}
@media (max-width:768px){
    .drop-compare-line>img{max-width:25px;}
}

.compare-popup{display:none;justify-content:center;align-items:center;width:100%;height:100%;position:fixed;top:0;left:0;z-index:1000;background-color:#000;}
.compare-popup-content{position:relative;width:96%;padding:30px 0;background-color:#181716;}
.compare-popup-content-wrap{width:fit-content;margin:0 auto;display:flex;justify-content:center;border-radius:20px;overflow:hidden;}
.compare-popup-cancel{width:120px;height:56px;display:flex;justify-content:center;align-items:center;gap:10px;font-size:20px;color:#fff;border:none;position:absolute;bottom:100%;right:0;background-color:#181716;border-radius:6px 6px 0 0;cursor:pointer;}
.compare-popup-cancel>span{font-size:36px;line-height:25px;}
.compare-popup-img,.compare-popup-img>picture{display:flex;flex-shrink:0;}
.compare-popup-bottom{max-width:1330px;margin:20px auto 0;display:flex;justify-content:center;gap:15px;}
.compare-popup-bottom>p{font-size:15px;color:#808080;line-height:1.5;text-align:center;text-align:left;}
@media (max-width:1600px){
    .compare-popup-img{display:none;}
}
